.modal {
    height: 100vh;
    width: 100vw;
    position: fixed;
    top: 220px;
    left: 470px;
    
    .modal__content {
        font-family: 'Montserrat', sans-serif;
        font-style: normal;
        background-color: #5B5B5B;
        width: 400px;
        border-radius: 5px;
        z-index: 1;
        
        .modal__header {
            background-color: #3a3939;
            text-align: left;
            color: #FFFFFF;
            padding: 15px 30px;
            font-size: 17px;
            position: relative;
            
            .modal__icon-delete {
                position: absolute;
                right: 11px;
                top: 12px;
                width: 32px;
                height: 32px;
                cursor: pointer;
                
                &:hover {
                    opacity: 1;
                }
                &:before, &:after {
                    position: absolute;
                    left: 15px;
                    content: ' ';
                    height: 25px;
                    width: 2px;
                    background-color: #fffefe;
                }
                &:before {
                    transform: rotate(45deg);
                }
                &:after {
                    transform: rotate(-45deg);
                }
            }
        }
        
        .main__content {
            color: #FFFFFF;
            font-size: 15px;
            line-height: 1;
            padding: 40px 30px 30px 30px;
        }
    }
}